Bug 449702 - [Chapter 24] Task_Configuring_Grub.xml:
[Chapter 24] Task_Configuring_Grub.xml:
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks: 449674
  Show dependency treegraph
 
Reported: 2008-06-02 21:42 EDT by Michael Hideo
Modified: 2008-06-12 14:35 EDT (History)
0 users

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 14:35:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2008-06-02 21:42:16 EDT
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/chap-Virtualization-Configuring_GRUB.html

 

The following sentence is repeated twice:

“This limits the amount of memory that is available for domain0. “
Comment 1 Christopher Curran 2008-06-04 22:06:26 EDT
fixed. was incorrect.

Note You need to log in before you can comment on or make changes to this bug.